[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.GetSidePosition

Find which side is being used for anchoring

## Declaration

Source position: controls.pp line 1292

`public function TControl.GetSidePosition(`
`Side: TAnchorKind`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .